import api from './api'

/**
 * 添加购物车
 */
export function getCartAdd(data) {
  return api.post('/cart/add', data, { login: false })
}

/**
 * 删除购物车
 */
export function getCartDel(data) {
  return api.post('/cart/cart/del', data, { login: false })
}

/**
 * 购物车列表
 */
export function getCartList(data) {
  return api.get('/cart/cart/list', data, { login: false })
}

/**
 * 购物车列表
 */
export function getCartNum(data) {
  return api.post('/cart/num', data, { login: false })
}

/**
 * 购物车数量
 */
export function getCartCount(data) {
  return api.get('/cart/count', data, { login: false })
}
